development:
  adapter: mysql
  database: weblog_development
  host: localhost
  socket: /var/run/mysqld/mysqld.sock
  username: rubys
  password: 

# Warning: The database defined as 'test' will be erased and
# re-generated from your development database when you run 'rake'.
# Do not set this db to the same as development or production.
test:
  adapter: mysql
  database: weblog_test
  host: localhost
  socket: /var/run/mysqld/mysqld.sock
  username: rubys
  password:

production:
  adapter: mysql
  database: weblog_production
  host: localhost
  socket: /var/run/mysqld/mysqld.sock
  username: rubys
  password: 
